MKDoc-Apache_Cache

Prerequisites

MKDoc-Apache_Cache declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache1.20mod_perl-2.0.8106.06
Cache::Cache1.01Cache-Cache-1.06109.09
Compress::Zlib1.33IO-Compress-2.064130.30
Digest::MD52.33Digest-MD5-2.53133.33
HTTP::Date0.1HTTP-Date-6.02133.33
MKDoc::Control_List0.1MKDoc-Control_List-0.31118.18
Test::More0.47Test-Simple-1.001003130.30